
DROP PROCEDURE IF EXISTS INSERT_CONTACT
;
CREATE PROCEDURE INSERT_CONTACT(
IN p_party_id bigint,
OUT p_pk bigint)
BEGIN
		INSERT INTO CONTACT (PARTY_ID) VALUES (p_party_id);
		set p_pk = LAST_INSERT_ID();
END;

;
